import한 android project에 error가 가득할 때.

안드로이드 개발 초보만 보세요.

인터넷에서 다운받은 프로젝트를 임포트하여 실행해보려 하지만 에러만 가득할 때가 있습니다.

프로젝트 -> 속성 -> 안드로이드에서 빌드 타겟을 manifest 파일을 참조하여 선택해 주세요.

targetSdkVersion 의 버전이 16이라면 빌드타겟을 16이나 17이상으로 하면 됩니다.
targetSdkVersion이 없다면 minSdkVersion의 버전과 같거나 이상으로 설정하면 됩니다.

처음 이것부터 설정해 보고 안된다면 다른 것을 찾아보세요.

너무 간단한 거라 그런지 검색해도 잘 안나오네요..

댓글

이 블로그의 인기 게시물

Unity3D git 저장소에 올릴때 필요없는 파일 제외하기. gitignore

콘탁 Kontakt, KOMPLETE 저렴한 구입 방법.

플러터(flutter) 개발 참고 사이트들.